*:focus {
  outline: none !important;
  box-shadow: none !important;
}

.text-bg-dark {
    color: #fff;
    background-color: RGBA(43, 47, 50);
}

.breadcrumb, a, a:hover {
    color: rgba(255, 255, 255, .55);
}

.form-floating {
    margin-bottom: 15px;
}

.form-floating label {
    color: #000000;
}

.profile-banner .photo img{
    border: 6px solid white;
    margin: 0 auto;
    display: block;
}
/*
p.post-block {
    text-indent: 30px;
}
*/
.post_form_image label {
    display:none;
}

.post-row img {
    max-width: 100%;
    height: auto;
    width: auto;
    margin: 0 auto;
    display: block;
}

.post-row .created-at {
    font-style: italic;
    color: #aaaaaa;
}

.post-read-more {
    cursor: pointer;
    margin-bottom: 15px;
    display: block;
}

.post-block {
  text-align: justify;
}

.post-block.limit {
  position: relative;
  height: 170px;
  overflow: hidden;
}

.post-block.limit::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50px; /* height, shading */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(43, 47, 50, 1));
}

/* Когда блок активен */
.post-block.limit.active {
  height: auto;          /* снимаем ограничение */
  overflow: visible;     /* показываем весь текст */
}

/* и убираем затемнение */
.post-block.limit.active::after {
  opacity: 0;            /* плавно прячем */
  pointer-events: none;  /* чтобы не мешал */
}

.post-block-right {
  border-left: 1px solid #777;
}

.profile-photo img{
  max-width: 70%;
  border-radius: 70px;
  border: 5px solid #FFFFFF;
}

.post-login a {
  text-decoration: none;
}

@media (max-width: 768px) {

    .footer-menu ul {
        text-align: center;
    }

    .footer-menu ul li {
        display: inline-block;
        padding: 5px;
    }
}

.social-media {
    text-align: center;
    margin-bottom: 15px;
}

.social-media a {
    display: inline-block;
    width: 65px;
}

.breadcrumb-item a {
    text-decoration: none;
}


.form_errors ul {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
  text-align: left;
}

.captcha .form_errors ul {
  text-align: center;
}